Operations
此页面暂无中文版本,显示的是英文版本。
Get Client Deposit Details
Authorization
appToken readAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: read
Path Parameters
depositId*string
Format
uuidQuery Parameters
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/operations/client-deposits/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "depositId": "33504022-daeb-4ddf-96f2-fc15aa4e6a52", "clientExternalId": 0, "profileId": "string", "clientName": "string", "clientEmail": "string", "operationId": 0, "amount": "string", "amountInUsd": "string", "currencyCode": "string", "createTime": "2019-08-24T14:15:22Z"}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}